Łata dla Acrobata

Użytkownicy aplikacji Adobe Acrobat i Adobe Reader powinni jak najszybciej zaopatrzyć się w patche bezpieczeństwa, łatające dziury wykryte w tych programach. Producent zaleca pobranie uaktualnień posiadaczom Acrobata w wersjach 7.0 i 7.0.1 oraz Readera 7.0 i 7.0.1.

Dziura znalazła się w systemie plików XML wspomnianego oprogramowania - w pewnych warunkach mogłaby nawet umożliwić wykorzystanie skryptów XML do wyszukiwania plików na komputerze nieświadomego użytkownika. Zagrożeni są użytkownicy komputerów Mac, jak i działających pod kontrolą Windows pecetów. Adobe uspokaja jednak, że pliki lokalne mogą zostać znalezione tylko w przypadku, gdy napastnik zna ich pełne nazwy i lokalizację na dysku.

Stosowna łatka jest dostępna do pobrania na stronie Adobe.com/support/downloads. Na razie jednak mogą z niej skorzystać jedynie posiadacze komputerów PC. Do czasu umieszczenia na stronie łatki dla Mac OS - co, jak zapowiada Adobe, stanie się już wkrótce - użytkownikom tej platformy zaleca się wyłączenie skryptów JavaScript w Acrobacie.

Więcej informacji: Adobe.


Zobacz również